<Contents>
  
	<Content id="" Class="SimpleText" DefaultType="PageHeading">
		<P1><![CDATA[Test Me CPM3 Upgrade]]></P1>
		<P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>

	</Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module04/sg_mod04_p13.swf"/>
	</Content>

	<Content id="" Class="Bullets" DefaultType="Instruction">
		<P1><![CDATA[]]></P1>
		<P2 _x="" _y="420" RelativeGapY="" _width="300" />
	</Content>
	
	<Content id="" Class="Bullets" DefaultType="Instruction">
		<P1><![CDATA[You have logged in to the SG Console Software to upgrade the CPM3. When you are finished, click submit to continue.]]></P1>
		<P2 _x="" _y="420" RelativeGapY="" _width="300" />
	</Content>	
	
	<Constants>
	     <Question><![CDATA[Test Me: CPM3 Upgrade]]></Question>
	     <Feedback><![CDATA[Sorry, that's incorrect!]]></Feedback>
	</Constants>
	
	<Content id="" Class="Transcript" DefaultType="Transcript">
		<P1><![CDATA[You have logged in to the SG Console Software to upgrade the CPM3. When you are finished, click submit to continue.]]></P1>
	</Content>

</Contents>
  

